Flow Title=Duck Creek Floodway 0.5
Number of Profiles= 2
Profile Names=100-YEAR,FLOODWAY
River Rch & RM=Main Stem,Reach - 1,5723
    1634    1634
River Rch & RM=Main Stem,Reach - 1,1445
    1780    1780
River Rch & RM=Main Stem,Reach - 1,232.0
    2045    2045
Boundary for River Rch & Prof#=Main Stem,Reach - 1, 1
Up Type= 0
Dn Type= 3
Dn Slope= 0.01000
Boundary for River Rch & Prof#=Main Stem,Reach - 1, 2
Up Type= 0
Dn Type= 3
Dn Slope= 0.01000
